/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.5
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
.cmplz-link.privacy-statement{
	display: none !important;
}
.floorplan-link{
	cursor: pointer !important;
}
.villa-size-table td{
		padding-top:3px;
		padding-bottom: 3px;
}
.elementor-headline-animation-type-slide, .elementor-headline-dynamic-text{
	max-width: 100vw !important;
}
.elementor-headline-animation-type-slide{
	overflow:hidden !important;
}
.faq-item-hidden {
	max-height: 0!important;
	opacity: 0!important;
	overflow: hidden!important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	transition: max-height 0.5s ease, opacity 0.5s ease!important;
}

.faq-item-visible {
	max-height: 1000px!important;
	opacity: 1!important;
}
.faq-read-more-btn, .faq-read-more-btn:hover{
	background-color: var(--e-global-color-primary) !important;
    font-size: 18px !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: var(--e-global-color-primary) !important;
    border-radius: 2px 2px 2px 2px !important;
    padding: 12px 20px 12px 20px !important;
	border: none !important;
}
.faq-read-more-btn:focus, .faq-read-more-btn:hover {
    transform: scale(1.1) !important;
}
.popup-slider .swiper-slide-image{
	height:70vh !important;
	object-fit:cover !important;
}
.popup-slider .swiper-slide{
	padding-left:10px !important;
	padding-right:10px !important;
}
.elementor-headline-animation-type-slide .elementor-headline-dynamic-text {
    text-align: center !important;
}
.image-slider-row .swiper-slide-inner {
  position: relative !important;
  display: block !important;
  margin: 0 !important;
  overflow: hidden !important;
}
.image-slider-row .swiper-slide-inner::before {
  content: '' !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background: linear-gradient(
    to bottom, 
    rgba(0, 0, 0, 0.6) 0%, 
    rgba(0, 0, 0, 0) 30%
  ) !important;
  pointer-events: none !important;
  z-index: 1 !important;
}
.image-slider-row .swiper-slide-inner figcaption{
	position:absolute !important;
	left:0 !important;
	top: 35px !important;
	width:100% !important;
	padding:0px 20px !important;
	color: #fff !important;
	font-size:30px !important;
	z-index:2 !important;
}
.floorplan-link{
	color: #473A3A !important;
}
.floorplan-link:hover{
	box-shadow: 0px 0px 20px 0px rgba(71, 58.00000000000001, 58.00000000000001, 0.4) !important;
}
.wpcf7-spinner{
	display:none !important;
}
.guide-atc-cf7 label{
	color:#F1EFEA !important;
	width:100%  !important;
}
.guide-atc-cf7 small{
	color:#F1EFEA !important;
}
.guide-atc-cf7 label input, .guide-atc-cf7 label textarea{
	margin-top:6px !important;
	border-radius:0 !important;
}
.guide-atc-cf7 input[type='submit']{
	color: #fff !important;
	background: #A18787;
	border:none !important;
	outline: none !important;
	width:100% !important;
	font-size:24px !important;
	font-weight: 500 !important;
}
header div.elementor-sticky{
	z-index:100 !important;
	position:absolute !important;
}
div.elementor-sticky.elementor-sticky--effects .elementor-menu-toggle{
	background: var( --e-global-color-primary ) !important;
}
div.elementor-sticky.elementor-sticky--effects .elementor-menu-toggle svg{
	fill:#F1EFEA !important;
}
div.elementor-sticky.elementor-sticky--effects{
	position: fixed !important;
	background: #fff !important;
	box-shadow: 0px -0px 5px 0px rgb(71 58 58 / 15%);
}
div.elementor-sticky:not(.elementor-sticky--effects) .logo-dark{
	display: none !important;
}
div.elementor-sticky.elementor-sticky--effects .logo-light{
	display: none !important;
}
div.elementor-sticky.elementor-sticky--effects .elementor-nav-menu li a{
	color: #473A3A !important;
}
div.elementor-sticky.elementor-sticky--effects .elementor-nav-menu li a:hover{
	color: #817171 !important;
}
div.elementor-sticky.elementor-sticky--effects .elementor-heading-title{
	color: #473A3A !important;
}
.elementor-counter-title{
	line-height:1.5 !important;
	display:block !important;
}
.elementor-counter-title small{
	font-size: 18px !important;
	display:block !important;
}
.image-slider-row .swiper-pagination-bullets{
	bottom:25px !important;
}
@media(min-width:1025px){
	.faq-read-more-btn, .faq-read-more-btn:hover{
	    margin-left: 30px;
		margin-top: 20px;
	}
	.villa-size-table{
		max-width:80%;
	}
}
@media(max-width:1024px){
	.popup-slider .swiper-slide-image{
		height:45vh !important;
		object-fit:cover !important;
	}
}
@media(max-width:768px){
    .elementor-headline-dynamic-wrapper{
		width:100% !important;
		text-align:center !important;
	}
	.subheading-headline .elementor-headline-dynamic-text{
		min-height: 2.4em !important;
	}
	.heading-headline .elementor-headline-animation-type-slide-down .elementor-headline-text-wrapper{
		padding: 0px !important;
	}
	.guide-atc-cf7 input[type='submit']{
		font-size:16px !important;
	}
	.d-none-mobile{
		display:none !important;
	}
	#investment .elementor-widget-counter .elementor-counter-title{
		text-align:center !important;
	}
	.image-slider-row .swiper-slide-inner figcaption{
		top: 15px !important;
		font-size:18px !important;
	}
	.image-slider-row .swiper-slide-inner::before {
		background: linear-gradient(
			to bottom, 
			rgba(0, 0, 0, 0.6) 0%, 
			rgba(0, 0, 0, 0) 50%
		) !important;
	}
}